
/* start generic font changes */
.section-text h1 {
    font-family: "ChaletComprimeCologneEighty";
    font-size: 80px;
    font-weight: normal;
}
.section-text h2 {
    font-family: "ChaletComprimeCologneEighty";
    font-size: 55px;
    font-weight: normal;
}
.section-text h3 {
    font-family: "ChaletComprimeCologneEighty";
    font-size: 38px;
    font-weight: normal;
}
/* end generic changes */
	
/* home page */
        
        
.section-text {
	font-size: 20px;
	color: #000000;
}

.page-section, .small-section {
	padding: 80px 0;
}

/* 
Yellow text - FFC700
Plain gray subtitle - 333333
body text - 000000
Big sub title - 6F7173

latolight
*/
.hs-line-9 {
	font-family: 'latothin';
	font-weight: normal;
	font-style: normal;
	text-transform: none;
}

.section-line {
	background-color: #FFC700;
	height: 3px;
	width: 110px;
}
.section-title {
	font-family: 'ChaletComprimeCologneEighty';
	font-size: 80px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 1px;
}
.section-heading {
	font-family: 'latolight_italic';
	font-size: 26px;
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: 'latothin';
	font-weight: normal;
	font-style: normal;
}
.bg-black {
	background: #000000;
	color: #FFFFFF;
}
.bg-black .section-text {
	color: #FFFFFF;
	line-height:35px;
}
.bg-black .section-heading {
	color: #FFC700;
	margin-bottom: 50px;
}
.bg-black .col-lg-4 .section-sub-heading {
	font-family: 'latolight';
	color: #FFFFFF;
	margin: 0 0 30px 0;
	text-align: center;
	font-weight: normal;
	font-size: 22px;
}
.bg-black .section-title {
	color: #FFFFFF;
}
.bg-black .col-lg-4 img {
	display: block;
	margin: 0 auto 30px;
	max-height: 55px;
	
}
.bg-black .exploreLink {
	font-family: 'latolight_italic';
	font-size: 19px;
}
.mustard-button {
	margin-top:-140px;
	color: black;
	display: inline-block;
	overflow: visible;
	position:relative;
}
.mustard-button-front {
	font-family: 'ChaletComprimeCologneEighty';
	font-size: 30px;
	position:relative;
	background: white;
	padding: 0 17px;
	border: 2px #000000 solid;
	height: 34px;
	line-height:35px;
}
.mustard-button-back {
	margin-top:-30px;
	height: 31px;
	background: transparent;
	position:relative;
	bottom:0;
	left: 5px;
	top: 40px;
	right:0;
	border: 2px #FFFFFF solid;
}

.count-number {
	font-family: 'latothin';
	font-size: 100px;
}
.count-title {
	color: #FFC700;
	font-family: 'ChaletComprimeCologneEighty';
	font-size: 40px;
	line-height: 40px;
}

.client_newline {
	display: none;
}

.bg-gray-dark {
	background: #3F4143;
	color: #FFFFFF;
}
.bg-gray-dark .section-heading {
	color: #FFFFFF;
}

.bg-gray-darker {
	background: #1A1A1A;
	color: #FFFFFF;
}

#technology .image-container {
	text-align: center;
	margin: 0 auto;
	display: block;
	height: 220px;
}

#technology .image-container img{
	max-height: 220px;
}

#revolutionlx {
	padding-top: 70px;
}

.section-tech-heading {
	font-size: 55px;
	font-family: 'ChaletComprimeCologneEighty';
	text-align: center;
}

.section-tech-sub-heading {
	font-size: 45px;
	font-family: 'ChaletComprimeCologneEighty';
	text-align: center;
}

.section-tech-heading .techModel {
	color: #FFC700;
	font-family: 'latolight_italic';
}

.find-out-more-outter {
	text-align: center;
	margin-top: 30px;
}
.find-out-more {
	font-family: 'ChaletComprimeCologneEighty';
	font-size: 30px;
	padding: 0 17px;
	border: 1px #000000 solid;
	color: #000000;
	background: #EFEFEF;
	display: inline-block;
	line-height: 35px;
	height: 32px;
}
.phoneContainer {
	position: relative;
}
.secretdj-text {
	color: #ffc700;
	text-align: left;
}
.secretdj-text .mustard-button {
	margin-bottom:100px;
}
.secretdj-logo {
	max-width: 200px !important;
	margin-bottom:100px;
}

.ci-title, .ci-phone, .ci-text, .ci-text a {
	color: #FFFFFF;
	font-family: 'latolight';
	font-size:15px;
}

.form input.newsletter-field {
	color: #FFFFFF !important;
}

#contact_form input::-webkit-input-placeholder, .form input.newsletter-field::-webkit-input-placeholder {
   color: #FFFFFF;
}

 #contact_form input:-moz-placeholder ,.form input.newsletter-field:-moz-placeholder { /* Firefox 18- */
   color: #FFFFFF;  
}

#contact_form input::-moz-placeholder, .form input.newsletter-field::-moz-placeholder {  /* Firefox 19+ */
   color: #FFFFFF;  
}

#contact_form input:-ms-input-placeholder, .form input.newsletter-field:-ms-input-placeholder {  
   color: #FFFFFF;  
}


#contact_form input:focus::-webkit-input-placeholder, .form input.newsletter-field:focus::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.5);
}

#contact_form input:focus:-moz-placeholder ,.form input.newsletter-field:focus:-moz-placeholder { /* Firefox 18- */
	color: rgba(255, 255, 255, 0.5);
}

#contact_form input:focus::-moz-placeholder, .form input.newsletter-field:focus::-moz-placeholder {  /* Firefox 19+ */
	color: rgba(255, 255, 255, 0.5);
}

#contact_form input:focus:-ms-input-placeholder, .form input.newsletter-field:focus:-ms-input-placeholder {  
	color: rgba(255, 255, 255, 0.5);
}



.form input.newsletter-field::-webkit-input-placeholder {
   text-align: right;  
}

.form input.newsletter-field:-moz-placeholder { /* Firefox 18- */
   text-align: right;  
}

.form input.newsletter-field::-moz-placeholder {  /* Firefox 19+ */
   text-align: right;  
}

.form input.newsletter-field:-ms-input-placeholder {  
   text-align: right;  
}
.newsletter-field {
	max-width:250px;
	float: right;
	text-align: right;
	font-size: 15px !important;
	font-weight: 400;
	height: 44px;
}

.contact-form label {
	color: #FFFFFF;
}

.ci-icon {
	border-color: #ffc700;
}

.logo-title {
	font-family: 'ChaletComprimeCologneEighty';
	font-weight: normal;
	text-align: center;
	font-size: 40px;
}
#events .last-posts-grid {
	padding: 0 20px;
}
#events .blog-item-title {
	color: #ffc700;
	font-size: 40px;
	line-height: 40px;
	font-family: "ChaletComprimeCologneEighty";
	font-weight: normal;
	margin: 0;
	text-decoration: none !important;
}
#events .small-date {
	color: #ffc700;
	text-decoration: none !important;
}
        
/* technology page */

.tpl-minimal-tabs > li > a:hover, .tpl-minimal-tabs li.active a, .tpl-minimal-tabs li.active a:hover, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border: 0 none !important;
}
        
.mustard-tabs {
	list-style: none;
    display: inline-block;
    margin:0;
    padding: 0;
}

    
.mustard-tabs > li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    padding: 0 25px;
    float: left;
    margin-bottom: -1px;
	display: block;
    position: relative;
    margin:30px 0;
}


.active .mustard-button-back {
	background: #FFC700;
	border-color: #FFC700;
}
a:hover .mustard-button-back, .blank-button:hover .mustard-button-back {
	background: none repeat scroll 0 0 rgba(255, 199, 0, 0.5) !important;
	border-color: #FFC700;
}

.mustard-subtitle {
	font-family: "ChaletComprimeCologneEighty";
    font-size: 50px;
    text-align: center;
}

.mustard-emphasis {
	font-family: "latolight_italic";
    font-size: 26px;
    font-style: normal;
    font-weight: normal;
}

.mustard-yellow {
	color: #FFC700 !important;
}


.mustard-left {
	text-align: left;
	font-family: "ChaletComprimeCologneEighty";
	font-size: 30px;
	line-height: 0.8;
}

.mustard-white {
	color: #FFFFFF;
}

#technology-page {
	color: #FFFFFF;
	padding-bottom: 0;
}

#technology-page .local-scroll {
	margin-top: 130px;
}

#technology-page .techpage-title {
	padding: 0;
}

#technology-page .techpage-title .section-tech-heading {
	text-align: left;
	font-size: 70px;
	margin-top: 80px;
}

#technology-page .techpage-image {
	float: right;
}


#technology-page .techpage-text {
	margin: 0 auto;
	clear: both;
	float: none;
}

#technology-page .techpage-text .section-text{
	text-align: left !important;
	color: #FFFFFF;
}

.event-text{
	font-family: "ChaletComprimeCologneEighty";
	text-align: left !important;
	color: #FFFFFF;
	font-size: 24px;
}

.event-text ul{
	padding: 0;
}

.model-compare-div {
	border: 2px solid #333333;
	border-radius: 15px;
}


.model-compare-entry, .model-compare-entry-odd, .model-compare-header {
	line-height: 50px;
}

.model-compare-entry-odd {
	background: #F0F0F0;
}


.model-compare-header {
	background: #333333;
	border-radius: 12px 12px 0 0;
	color: white;
	font-family: "ChaletComprimeCologneEighty";
    font-size: 38px;
	line-height: 80px;
	padding-top: 5px;
}

.model-compare-header-left {
	font-family: "ChaletComprimeCologneEighty";
    font-size: 38px;
	line-height: 80px;
	padding-top: 12px;
}

#model-compare .col-lg-3 {
    width: 22%;
    padding: 7px;
}


.model-compare-hidden {
	display: none;
	font-weight: bold;
}

#technology-page #two .techpage-image img {
	margin-top: 100px; margin-bottom: 100px; width: 400px;
}

/* secret dj */

.secretdj-logo-big {
	width: 200px;
	display: block;
	margin: 0 auto 20px;
}

.secret-dj-columns {
	margin: 90px 0 50px;
}
                    
.secret-dj-columns .section-text {
	color: #FFFFFF;
	text-align:left;
}
.secret-dj-columns .section-heading {
	color: #FFC700;
	font-family: "ChaletComprimeCologneEighty";
    font-size: 34px;
}

.secret-dj-heading {
    font-family: "ChaletComprimeCologneEighty";
    font-size: 50px;
    margin-top: 80px;
    margin-bottom: 0;
    color:#6F7173;
    line-height: 50px;
}
.secret-dj-subheading {
    color:#6F7173;
    margin-top:0px;
    margin-bottom:30px;
}

.secret-dj-heading .techModel {
	font-size: 46px;
    color: #ffc700;
    font-family: "latolight_italic";
}

.secretdj-main-text {
	color: #515355;
	text-align: left;
}

#secret-dj-content {
	padding-top :40px;
}

/* services */
#music-consultancy .section-big-text {
    font-family: "latolight_italic";
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    text-align: center;
}

p {
    margin: 0 0 0.8em;
}

#event-management{

   -moz-box-shadow:    inset 0 0 30px #000000;
   -webkit-box-shadow: inset 0 0 30px #000000;
   box-shadow:         inset 0 0 30px #000000;
}

#event-management img {
	max-width: 70px;
}

#event-management .section-heading {
	color: #FFFFFF;
}

#event-management-details {
	padding: 20px 0 50px;
}

#mustard-customer {
	color: #000000;
	background: #FFC700;
}
#mustard-customer .section-text {
	color: #000000;
}

/* nick changes */
/* while we wait for the upload */
        .section-tech-heading {
        	font-size: 55px;
        }

        .section-text {
        	font-size: 20px;
        }
        
        .page-section, .small-section {
        	padding: 80px 0;
        }

		.small-section.secretDJ{
			padding-top: 20px;
		}
.owl-item .col-lg-4 {
    padding-left: 30px;
    padding-right: 30px;
    min-height: 165px;
}
        .col-lg-4 {
        	padding-left: 30px;
        	padding-right: 30px;
        }
        .logo-item {
        	height: 130px;
        }
        /* end nick changes */
        
        #services .col-lg-4 .min-height-fix, #technology .col-lg-4 .min-height-fix  {
        	min-height: 270px;
        }
        #technology .col-lg-4 .min-height-fix  {
        	min-height: 260px;
        }

		.section-title-client-types {
			font-family: ChaletComprimeCologneEighty;
			font-size: 30px;
			padding-top: 80px;
			font-style: normal;
			font-weight: normal;
			letter-spacing: 1px;
			color: #000000;
		}

hr {
	border: none;
	height: 1px;
	/* Set the hr color */
	color: #333; /* old IE */
	background-color: #333; /* Modern Browsers */
}


.techno-white .mustard-button-back {
	border-color: #000000;
}


.model-compare-div-left {
	text-align: left;
	font-size: 15px;
}
.footer-made, .footer-social-links {
	display: none;
}
.footer-text {
	min-height: 20px;
}
.footer-copy {
    font-family: "ChaletComprimeCologneEighty";
    font-weight: normal;
	font-size: 30px;
	color: #959595;
}

.footer {
	background: black;
}

/* after wordpress move */

body, html {
	margin: 0 !important;	
}

.nbc-social-links {
	display: none;
}

#events last-posts-grid {
	padding: 0 50px;
}


.fixed-background {
	background-attachment: initial;
	background-color: black;
	background-position: center top;
	background-size: initial;
}

/* events page */


.event-date {
	font-family: "ChaletComprimeCologneEighty";
	font-weight: normal;
	background: none repeat scroll 0 0 rgba(000, 000, 000, 0.3);
	bottom: 0px;
	box-sizing: border-box;
	color: #ffc700;
	font-size: 30px;
	left: 0;
	letter-spacing: 1px;
	line-height: 1.1;
	padding: 15px 5px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	width: 75px;
	z-index: 2;
}
.end-date {
	left: 75px;
}

.middle-slash {
	background: none repeat scroll 0 0 rgba(000, 000, 000, 0.0);
	left: 40px;
	margin-top: 5px;
}

.event-date-slash  {
	left: 70px;
	font-size: 70px;
}

.event-date-num {
	font-size: 45px;
    line-height: 35px;
    clear: both;
    display: block;
}

.blog-item-title a {
	color: #ffc700;
	font-family: "ChaletComprimeCologneEighty";
	font-size: 40px;
	font-weight: normal !important;
}

.blog-item-title a:hover {
	color: #555;
}

.post-header h2 a {
	color: #3f4143;
	font-family: "ChaletComprimeCologneEighty";
	font-size: 80px;
	text-transform: uppercase;
	font-weight: normal;
}

.post-header h2 a:hover, .events_back a:hover {
	color: #555;
	text-decoration: none;
	
}

#postpage {
	padding-top: 40px;
}
.events_back {
	width: 95%;
	margin: 0 auto;
}
.events_back a {
	color: #3f4143;
	font-size: 30px;
	font-family: "ChaletComprimeCologneEighty";
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: none;
}

.events-section {
	background: #EFEFEF;
}
.defaultpage-section {
	background: #f8f8f8
}

.blank-button {
	border: 0px;
	background: transparent !important;
	border-radius: 0px;
}



.form input.newsletter-field {
	line-height: 24px;
}

.bands_list {
	 width: 100%;
	max-width: 800px;
	font-size: 24px;
	line-height: 24px;
	margin: 0 auto;
	color: #FFFFFF;
}

.band_divide {
	color: #ffc700;
	display: inline;
	font-size: 28px;
}

.fulljustify {
	text-align: justify;
	text-align-last: justify;
}
.fulljustify:after {
	content: "";
	display: inline-block;
	width: 100%;
}

.full-container {
	width: 100%;
	padding: 0;
}

.full-container .row, .full-container .align-center {
	max-width: 	1170px;
	margin: 0 auto;
}

.full-container .full-row {
	width: 100%;
	max-width: none;
}


#festivals {
	background: #ffffff;
}

#festivals .section-title {
	color: #000000;
}

#bands {
	background: #000000;
	padding-bottom: 0;
}

#bands .section-title {
	color: #ffc700;
}

#bands .section-heading {
	color: #FFFFFF;
}

.musical-note {
	color: #ffc700;
	display: block;
	clear: both;
	margin: 0 auto;
	text-align: center;
    font-size: 40px;
    line-height: 100px;
    margin-bottom: 30px;
}

#festivals .section-text{
	font-size: 24px;
}


.last-posts-grid .lp-item {
	padding: 0;
}

/* youtube on events page fix */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* end youtube on events page fix */

/* mobile adjustments */


@media only screen and (max-width: 1200px) {
	/* technology page */
	
	#model-compare .col-lg-3 {
		padding: 0;
		width: 90%;
		margin: 40px auto 0;
		float: none;
	}
	
	#model-compare .col-lg-4 {
		width: 100%;
		margin: 0 auto;
		float: none;
	}
	
	.model-compare-div-left .model-compare-entry {
		display: none;
	}
	.model-compare-div-left .model-compare-header-left {
		text-align: center;
	}
	
	.model-compare-hidden {
		display: inline;
	}
	
	/* start of technology page style */
	#technology-page .techpage-title .section-tech-heading {
		text-align: left;
		font-size: 55px;
		margin-top: 80px;
	}
	/* end of technology style */
	
	/* end technology page */
	.client_newline {
		display: inline;
	}
	
	/* events history - band full justify */
	
	#bands .fulljustify {
		text-align: center;
	}
	#bands .fulljustify .band_divide {
		width: 100%;
		clear: both;
		display: block;    
		visibility: hidden;
	}
	/* end band */
}

  
  
@media only screen and (max-width: 992px) {

	/* home page mobile style */

	#tech3section {
		margin-top:75px;
	}

	#clients .count-number {
    	font-size: 60px;
	}
	#values .add-space {
		margin-top:20px;
	}

	#services .add-space {
		margin-top:60px;
	}
	#technology .add-space {
		margin-top:40px;
	}
	#technology .image-container {
		height: auto;
	}
	#services .col-lg-4 .min-height-fix, #technology .col-lg-4 .min-height-fix {
		min-height: 50px;
	}
	
	#services .mustard-button, #technology .mustard-button {
		margin-top: 0;
	}
	
	#secretdj .secretdj-logo {
		margin: 20px auto 20px auto;
		display: block;
	}
	
	#secretdj .secretdj-text {
		text-align: center;
	}
	
	#secretdj .mustard-button {
		margin: 0;
	}
	#secretdj .button-container {
		margin: 0 auto;
	}
	
	#contact .newsletter-field {
		margin: 0 auto;
		clear: both;
		float: none;
	}
	
	#contact #contact_form #submit_btn {
		margin: 0 auto;
		display: block;
	}
	
	/* end of home page mobile style */

	/* tech fix */
	#technology-page .techpage-image {
		width: 250px;
	}
	#technology-page .mb-50 {
		margin: 0;
	}
	.mustard-tabs {
		width: 580px;
	}
	
	.mustard-tabs > li .mustard-button {
		width: 230px;
	}
	
	#mustard-customer .section-title {
		font-size: 70px;
	}
	
	/* end of tech page fixes */
	
	/* secret dj fixes */
	.secret-dj-columns .section-text {
		margin-top: -10px; 
		margin-bottom: 12px;
		line-height: 1.2;
	}
}

@media only screen and (max-width: 768px) {


	/* #tech3section {
		margin-top:145px;
	} */

	/* technology page */
	.mustard-tabs > li {
		float: none;
		margin: 40px auto;
	}	
	.model-compare-hidden {
		display: block;
	}

	/* end technology page */
	
	.client_newline {
		display: none;
	}
	
	/* Navigation Fix */
	
	#navContainer, #navContainer .nbc-logo-wrap, #navContainer	.nbc-menu-button {
		height: 65px;
	}
	
	/* tech fix */
	
	#technology-page .techpage-image {
		margin: 0 auto;
		float: none;
	}
	
	.mustard-tabs {
		width: 100%;
		width: auto;
	}
	#mustard-customer {
		padding: 0 10px;
	}
	#mustard-customer .section-title {
		margin-top: 10px;
		font-size: 55px;
	}
}


@media only screen and (max-width: 600px) {
	.client_newline {
		display: inline;
	}
}

@media only screen and (max-width: 500px) {


	.local-scroll-mobile{
		margin-top: 60px;
	}

	#values {
		display:none;
	}

	#clients{
		display:none;
	}

	#clientsScroller {
	display: none;
	}

	/* home page mobile style */
	#clients .col-xs-6 {
		float: none;
		margin: 0 auto;
		width: 100%;
	}
	
	#technology .section-tech-heading {
    	font-size: 47px;
	}

	
	/* end of home page mobile style */
	
	/* fix navigation */
	.nbc-menu-icon {
		background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
		display: block;
		height: 3px;
		left: 50%;
		margin: -2px 0 0 -14px;
		position: absolute;
		top: 50%;
		transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
		width: 27px;
	}
	.nbc-menu-icon:before {
		background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
		content: " ";
		height: 100%;
		left: 0;
		position: absolute;
		top: -7px;
		transition: background 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
		width: 100%;
	}
	.nbc-menu-icon:after {
		background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
		content: " ";
		height: 100%;
		left: 0;
		position: absolute;
		top: 7px;
		transition: background 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {
	#navContainer {
		width: 100%;
	}
	.nbc-menu-button {
		float: right;
	}
	
}

.secret-dj-columns .col-md-offset-0 {
    min-height: 160px;
}